title: ""
description: | 
  Progettazione e realizzazione di applicativi software web e desktop personalizzati per backend siti web, piattaforme di ecommerce, gestionali e PWA
  (Progressive Web Application) con tecnologie open source e rispettose della privacy e della sovranità digitale europea.
  
  Installazione, configurazione e manutenzione di servers Linux dedicati in sede o remoti.
  
  Installazione, configurazione e manutenzione di client Linux desktop come alternativa a Microsoft Windows.
  
  Soluzioni open source, rispettose della privacy e cifrate per : posta elettronica, messaggistica, condivisione documenti, gestione password.